<?xml version="1.0" encoding="UTF-8"?>
<plugininfo xmlns="http://mobilesearch.com/PluginInfo_v1_0"
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xsi:schemaLocation="http://mobilesearch.com/PluginInfo_v1_0
                                http://mobilesearch.com/PluginInfo_v1_0.xsd">
    
    <info>
		<name>Baidu</name>
		<uid>0x20000FA5</uid>
		<provider faction="XSP">0x20000F36</provider>
		<url>http://nokia.baidu.com:8088/</url>
		<version major="4" minor="00" />
        <countrycode></countrycode>
        <category weight="2">Images</category>
    </info>
    
    <context>
        <domains>
            <domain>Internet</domain>
        </domains>
        <subjects>
            <subject>Images</subject>
        </subjects>
    </context>
    
    <ui>
        <locationaware>false</locationaware>
        <customresultview>false</customresultview>
        <multiselection>false</multiselection>
	<uiplugin>0x20009B68</uiplugin>
        <uiplugin for="SingleResultView">0x2000904A</uiplugin>
    </ui>
    
</plugininfo>
